Subject: bug#13182: [PATCH] long delays in python-mode buffer parsing

From: Fabián Ezequiel Gallina <[email-masked]>
Date: Mon, 31 Dec 2012 18:02:06 -0300

I just installed a modified version of your patch in revno 111108.

This modified version would jump correctly to the end of defun in the 
following context:

     doing_something("""
     This is preformatted text and should not be indented to the level 
of the parentheses.
     """
     )